<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Exchange rates</title>
</head>
<body>
  <h1 style="text-align: center">OPEN CONSOLE</h1>
  <script src="./script.js"></script>
</body>
</html>